From d0dcc62795533bcb74e01006fa28c6c4c3d22741 Mon Sep 17 00:00:00 2001
From: Raghav Gururajan <raghavgururajan@disroot.org>
Date: Thu, 15 Oct 2020 15:48:07 -0400
Subject: [PATCH 04/13] gnu: python-nbxmpp: Make some cosmetic changes.

* gnu/packages/messaging.scm (python-nbxmpp): Make some cosmetic changes.
---
 gnu/packages/messaging.scm | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

diff --git a/gnu/packages/messaging.scm b/gnu/packages/messaging.scm
index bbbf5d3330..8673ef7daa 100644
--- a/gnu/packages/messaging.scm
+++ b/gnu/packages/messaging.scm
@@ -705,19 +705,18 @@ simultaneously and therefore appear under the same nickname on IRC.")
     (source
      (origin
        (method url-fetch)
-       (uri (pypi-uri "nbxmpp" version))
+       (uri
+        (pypi-uri "nbxmpp" version))
        (sha256
-        (base32
-         "1vq89nhamciblyi5579bppnm4sb0zk5cg5hdipfpz174fxvl2wyd"))))
+        (base32 "1vq89nhamciblyi5579bppnm4sb0zk5cg5hdipfpz174fxvl2wyd"))))
     (build-system python-build-system)
     (arguments
      `(#:tests? #f))                    ; no tests
-    (home-page "https://dev.gajim.org/gajim/python-nbxmpp")
     (synopsis "Non-blocking Jabber/XMPP module")
-    (description
-     "The goal of this python library is to provide a way for Python
+    (description "The goal of this python library is to provide a way for Python
 applications to use Jabber/XMPP networks in a non-blocking way.  This library
 was initially a fork of xmpppy, but uses non-blocking sockets.")
+    (home-page "https://dev.gajim.org/gajim/python-nbxmpp")
     (license license:gpl3+)))
 
 (define-public python2-nbxmpp
-- 
2.28.0

